<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css2?family=Kantumruy+Pro:wght@200&display=swap" rel="stylesheet">
    <!--apply css-->
    <style>
        svg{
            fill:darkblue ;
            width: 100px;
        }
        h3,p,h1{
            color: black ;
            font-family: 'Kantumruy Pro', sans-serif;
            text-align: center;
        }
        div{
            width: 400px;
            display: inline-block;
            text-align: center;
        }
        .unsplash{
            width: 400px;
        }
        .stock-adobe{
            width: 400px;
        }
        .pixabay{
            width: 400px;
        }
        .freepik{
            width: 400px;
        }
        .pexels{
            width: 400px;
        }
        .storyset{
            width: 400px;
        }
        .img-unsplash{
            width: 150px;
        }
        .img-stock-adobe{
            width: 200px;
        }
        .img-pixabay{
            width: 200px;
        }
        .img-freepik{
            width: 130px;
        }
        .img-pexels{
            width: 100px;
        }
        .img-storyset{
            width: 200px;
        }

        section{
            text-align: center;
        }
    </style>
</head>
<body>
    <!--classwork-->
    <!--section as container-->
    <h1>Website for explore stock images</h1>
    <section>
        <div class="unsplash">
                <img class="img-unsplash" src="logo1.png" alt="">
                <h3>unsplash.com</h3>
        </div>
        <div class="stock-adobe">
                <img class="img-stock-adobe" src="logo2.jpg" alt="">             
                <h3>stock.adobe</h3>
        </div>
        <div class="pixabay">
                <img class="img-pixabay" src="logo3.png"alt="">
                <h3>pixabay.com</h3>
        </div>
        <div class="freepik">
                <img class="img-freepik" src="logo4.png"alt="">
                <h3>freepik.com</h3>
        </div>
        <div class="pexels">
                <img class="img-pexels" src="logo5.png"alt="">
                <h3>pexels.com</h3>
        </div>
        <div class="storyset">
                <img class="img-storyset" src="logo6.png"alt="logo">
                <h3>storyset.com</h3>
        </div>
    </section>
</body>
</html>